package com.liang.entity;

import java.sql.Date;
import java.io.Serializable;

/**
 * (StaActualexpenses)实体类
 *
 * @author makejava
 * @since 2023-05-30 11:38:53
 */
public class StaActualexpenses implements Serializable {
    private static final long serialVersionUID = -59890170743501505L;

    private Integer id;
    /**
     * 主表
     */
    private Integer zb;
    /**
     * 序号
     */
    private String xh;
    /**
     * 出差人
     */
    private Integer ccr;



    private String ccrxm;
    /**
     * 出差地点
     */
    private String ccdd;
    /**
     * 起始日期
     */
    private Date qsrq;
    /**
     * 结束日期(含)
     */
    private Date jsrq;
    /**
     * 出差天数
     */
    private Double ccts;
    /**
     * 交通费(元)
     */
    private Double jtf;
    /**
     * 住宿费(元)
     */
    private Double zsf;
    /**
     * 差补(元)
     */
    private Double cb;
    /**
     * 总计
     */
    private Double zj;
    /**
     * 日平均
     */
    private Double rpj;

    private String ccsy;

    public String getCcsy() {
        return ccsy;
    }

    public void setCcsy(String ccsy) {
        this.ccsy = ccsy;
    }
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public Integer getCcr() {
        return ccr;
    }

    public void setCcr(Integer ccr) {
        this.ccr = ccr;
    }

    public String getCcdd() {
        return ccdd;
    }

    public void setCcdd(String ccdd) {
        this.ccdd = ccdd;
    }

    public Date getQsrq() {
        return qsrq;
    }

    public void setQsrq(Date qsrq) {
        this.qsrq = qsrq;
    }

    public Date getJsrq() {
        return jsrq;
    }

    public void setJsrq(Date jsrq) {
        this.jsrq = jsrq;
    }

    public Double getCcts() {
        return ccts;
    }

    public void setCcts(Double ccts) {
        this.ccts = ccts;
    }

    public Double getJtf() {
        return jtf;
    }

    public void setJtf(Double jtf) {
        this.jtf = jtf;
    }

    public Double getZsf() {
        return zsf;
    }

    public void setZsf(Double zsf) {
        this.zsf = zsf;
    }

    public Double getCb() {
        return cb;
    }

    public void setCb(Double cb) {
        this.cb = cb;
    }

    public Double getZj() {
        return zj;
    }

    public void setZj(Double zj) {
        this.zj = zj;
    }

    public Double getRpj() {
        return rpj;
    }

    public void setRpj(Double rpj) {
        this.rpj = rpj;
    }

    public String getCcrxm() {
        return ccrxm;
    }

    public void setCcrxm(String ccrxm) {
        this.ccrxm = ccrxm;
    }
}

